Search found 33 matches

Search found 33 matches

Re: No fancybox popup in either checkout or user registratio

Haha, stupid me!

Thank you, I found out why it didnt work out from the beginning, the swedish language said fancybox and the correct default english said colorbox in checkout and register. Oops =(

Thanks again! It is working great now!

Best regards
Jonthee

Jump to post
  • Fri Apr 06, 2012 5:18 am
  • Replies 10
  • Views 2280
Re: No fancybox popup in either checkout or user registratio

It didnt work :( I have edited the register.tpl file in account in my custom template which is yoodefault_1.

Jump to post
  • Fri Apr 06, 2012 5:02 am
  • Replies 10
  • Views 2280
Re: No fancybox popup in either checkout or user registratio

Hi again!

Thank you both!

I will give it a try!

But I'm curious, why does this work for others, will they also have to make these changes in the files? Or is it just my website that has the problem? =(

Thanks in advance.

Jump to post
  • Fri Apr 06, 2012 4:03 am
  • Replies 10
  • Views 2280
Re: No fancybox popup in either checkout or user registratio

Hi! Thank you for your answer, much appreciated! I have compared my swedish language-file (checkout etc.) and it is the same as the default english? It doesnt work with english either? It works in 1.5.1.3 but not in the new version of Opencart, 1.5.2.1 Do you mean I should add some code to the files...

Jump to post
  • Fri Apr 06, 2012 3:25 am
  • Replies 10
  • Views 2280
No fancybox popup in either checkout or user registrationn=(

Hi! The fancybox in my shop doesnt work at all when I try to view the terms and conditions on checkout or user registration =( Does anyone have a clue what to do? It doesnt work if I usethe default template either, I havent made any changes in any files, the langugage files is correct. Thanks in adv...

Jump to post
  • Fri Apr 06, 2012 2:24 am
  • Replies 10
  • Views 2280
Re: upgraded from 1.5.1.2 to 1.5.1.3 - template changes? =(

Hi again! Thanks! But the theme I am using (yoocart default) is only available in version 1.5.1.1, so doesnt that mean that all changed files in 1.5.1.3 are supposed to be renamed then? (all the changed tpl-files in version 1.5.1.3), so it will fallback to the default? But what if the author of the ...

Jump to post
  • Sun Oct 09, 2011 9:16 pm
  • Replies 4
  • Views 917
Re: upgraded from 1.5.1.2 to 1.5.1.3 - template changes? =(

Thanks!!! Really appreciate your answer!

So I can also replace it with the cart.tpl in the deafult template?

What changes are usually made when creating a theme? Are the tpl-files customized by most theme-authors?

Thanks again!

Best regards
Jonthee

Jump to post
  • Sun Oct 09, 2011 8:28 pm
  • Replies 4
  • Views 917
upgraded from 1.5.1.2 to 1.5.1.3 - template changes? =(

Hi! Would appreciate some help here =( I have upgraded from 1.5.1.2 to 1.5.1.3 and I thought everything went fine, but my template is from 1.5.1.1 and I get this error when I go to "cart": Notice: Undefined index: points in /storage/content/MY-DOMAIN/public_html/catalog/view/theme/yoodefault_2/templ...

Jump to post
  • Sun Oct 09, 2011 6:55 pm
  • Replies 4
  • Views 917
Re: Before upgrade to 1.5.1.3

Doesnt anyone know why I get code strings instead of text/language strings i admin settings? :( :(

Jump to post
  • Tue Oct 04, 2011 12:00 am
  • Replies 5
  • Views 766
Re: Before upgrade to 1.5.1.3

Hi again! The upgrade went smooth! Thanks again! Just one more question, when I visit Admin > Settings, some text strings are not in english language, they are just "code strings", two string says something like "tax_****", dont know exactly what they say but I can look it up again. Where there some...

Jump to post
  • Mon Oct 03, 2011 4:00 pm
  • Replies 5
  • Views 766
Re: Before upgrade to 1.5.1.3

Thanks!

And just to verify what have already been said:

I will have to copy the language-file to my own language:

catalog/language/english/payment/web_payment_software.php
to
catalog/language/<YOURLANG>/payment/web_payment_software.php

?? =)

Jump to post
  • Mon Oct 03, 2011 4:12 am
  • Replies 5
  • Views 766
Before upgrade to 1.5.1.3

Hi again! BEfore I upgrade from 1.5.1.2 to 1.5.1.3 I would like to set some things clear: Can I just download the latest patch and upload all the files to my ftp? (also include the english language file to my language so I dont get any errors). Will my template for 1.5.1.1 work with this version? Th...

Jump to post
  • Sun Oct 02, 2011 4:40 pm
  • Replies 5
  • Views 766
Re: OpenCart 1.5.1.3 Released

Where is the new patch-file? Does it include the missing english language-file? Can I just put the english language file in my own language although it is in english? Whats the name of that language-file?

Thanks in advance.

Best regards!

Jump to post
  • Fri Sep 30, 2011 11:45 pm
  • Replies 252
  • Views 91110
Re: OpenCart 1.5.1.3 Released

I dont understand? Is it OK to use the upgrade patch or is it something wrong with the language-files?

So many of you had errors while upgrading, is it really safe to upgrade?

Jump to post
  • Fri Sep 30, 2011 7:02 pm
  • Replies 252
  • Views 91110
Re: OpenCart 1.5.1.3 Released

Attention Upgraders! This version includes an updated upgrade script. Follow the instructions in the upgrade.txt file in the zip. It will convert you from any existing 1.5.x to the latest 1.5.x DO NOT USE IT TO UPGRADE FROM 1.4.x 1.4.x upgrades must be done using this script: http://forum.opencart....

Jump to post
  • Fri Sep 30, 2011 5:43 am
  • Replies 252
  • Views 91110
Re: Will template from 1.5.1.1 work if I update to 1.5.1.2?

Ah okey! :P Thank you very much, then I will just replace the cache.php-file =)

Thanks again!

Best regards
Jonathan

Jump to post
  • Wed Sep 07, 2011 11:26 pm
  • Replies 11
  • Views 918
Re: Will template from 1.5.1.1 work if I update to 1.5.1.2?

But what does the update-script do then, it must change the version number or something? :)

Thanks in advance.

Best regards
Jonathan

Jump to post
  • Wed Sep 07, 2011 10:44 pm
  • Replies 11
  • Views 918
Re: Will template from 1.5.1.1 work if I update to 1.5.1.2?

Or do I need to run the update-script in the install-catalogue when I have replaced the cache.php-file?

Jump to post
  • Wed Sep 07, 2011 10:31 pm
  • Replies 11
  • Views 918
Re: Will template from 1.5.1.1 work if I update to 1.5.1.2?

Thanks again!

But the version didnt change i admin? It still says 1.5.1.1, something more must be changed since version 1.5.1.1 in the database?

Thanks in advance.

Best regards
Jonathan

Jump to post
  • Wed Sep 07, 2011 10:12 pm
  • Replies 11
  • Views 918
Re: Will template from 1.5.1.1 work if I update to 1.5.1.2?

Thank you!

What is the easiest way to upgrade then? Just replacing the cache.php-file? Or must I upload all the files except config + admin/config and run the upgrade-script through the browser?

Thanks in advance.

Best regards
Jonathan

Jump to post
  • Wed Sep 07, 2011 8:51 pm
  • Replies 11
  • Views 918

Search found 33 matches